
Packaging - Bug #8259

New package request for foreman_custom_banner

11/04/2014 09:13 AM - John Watson

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Source is located at https://github.com/jcmcken/foreman_custom_banner

Since I don't know Ruby or Gems or bundling, I'm having trouble trying to add a custom banner capability.

History

#1 - 11/04/2014 11:46 AM - Anonymous

Is this for .deb or .rpm? There is a .spec file for RPMs in that repo.

#2 - 05/19/2017 09:11 AM - Anonymous

- Status changed from New to Resolved

no reaction, closing
